html, body {
	font-family : open_sansregular; font-size : 14px; color:#313131; font-style : normal; font-weight : normal; line-height : 25px; text-decoration : none; text-transform : none; }
html, body, .row .column, p, table{
	font-family : open_sansregular; font-size : 14px; color:#313131; font-style : normal; font-weight : normal; line-height : 25px; text-decoration : none; text-transform : none; }

img{ border:none; }
p { margin : 8px 0 0; }


div.check li,
ul.check li{
	display : block;
	background : url(https://www.eokm.nl/wp-content/themes/kindersekstoerisme/gfx/icon-check.png) no-repeat left 10px;
	padding : 4px 0 0 22px;
}

div.plus li,
ul.plus li{
	display : block;
	background : url(https://www.eokm.nl/wp-content/themes/kindersekstoerisme/gfx/icon-plus.png) no-repeat left 11px;
	padding : 4px 0 0 22px;
}

div.min li,
ul.min li{
	display : block;
	background : url(https://www.eokm.nl/wp-content/themes/kindersekstoerisme/gfx/icon-min.png) no-repeat left 15px;
	padding : 4px 0 0 22px;
}

div.intro, div.intro p{
	font-family : open_sansregular; font-size : 16px; color:#313131; font-style : normal; font-weight : normal; line-height : 26px; text-decoration : none; text-transform : none; }

h1 {
	font-family : libre_baskervilleregular; font-size : 18px; color:#000000; font-style : normal; font-weight : bold; line-height : 26px; text-decoration : none; text-transform : none; margin-top : 0px; margin-bottom : 15px; }
h2 {
	font-family : libre_baskervilleregular; font-size : 13px; color:#000000; font-style : normal; font-weight : bold; line-height : 16px; text-decoration : none; text-transform : none; margin-top : 18px; margin-bottom : 0px; }
h3 {
	font-family : libre_baskervilleregular; font-size : 14px; color:#313131; font-style : normal; font-weight : normal; line-height : 25px; text-decoration : none; text-transform : none; margin-top : 14px; margin-bottom : 0px; }
h4 {
	font-family : libre_baskervilleregular; font-size : 14px; color:#ec677a; font-style : normal; font-weight : normal; line-height : 18px; text-decoration : none; text-transform : none; margin-top : 14px; margin-bottom : 0px; }
h5 {
	font-family : libre_baskervilleregular; font-size : 30px; color:#4b73ab; font-style : normal; font-weight : normal; line-height : 40px; text-decoration : none; text-transform : none; margin-top : 12px; margin-bottom : 0px; }
h6 {
	font-family : libre_baskervilleregular; font-size : 11px; color:#000000; font-style : normal; font-weight : bold; line-height : 14px; text-decoration : none; text-transform : none; margin-top : 4px; margin-bottom : 4px; }

a:link, a:visited, a:active {
	color:#ec677a; text-decoration : none; }
a:hover{
	color:#313131; text-decoration : none; }

.wpb_separator, .vc_text_separator, #content hr, hr {
	background-color : #e5e5e5;
	color 			 : #e5e5e5;
}


/*RESET CSS DISABLE LISTINGS*/
ul {
   list-style-type: disc;
   list-style-position: outside;
   margin-top: 15px;
   margin-bottom: 15px;
   margin-left: 16px;

}
ol {
   list-style-type: decimal;
   list-style-position: outside;
   margin-top: 15px;
   margin-bottom: 15px;
   margin-left: 22px;
}


ul ul, ol ul {
   list-style-type: circle;
   list-style-position: outside;
   margin-left: 30px;
   margin-top: 0px;
   margin-bottom: 0px;
}
ul ul ul, ol ul ul{
	list-style-type: square;
}

ol ol, ul ol {
   list-style-type: lower-latin;
   list-style-position: outside;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: 30px;
}


a, a:link, a:active, a:visited {
	-o-transition : .25s;
	-ms-transition : .25s;
	-moz-transition : .25s;
	-webkit-transition : .25s;
	transition : .25s;
}

h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child {
	margin-top : 0;
}

a.btn-over:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
}


/*FOOTER LOGOS*/
.logo_groups
{
	width: 120px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
.logo_group
{
	margin-top: 3px;
	background-color: #FFF;
}

.centerimage
{
	width: 120px;
	height: 120px;
}

a.blue { color: #4b73ab !important; }
/* FOOTER LINK */

#footer a, #footer a:link, #footer a:active, #footer a:visited {
color: #000;
text-decoration: underline;
}

/* MISC GRAVITY */

.gform_wrapper .description_above .gfield_description {
font: 13px/1.4em  Raleway, Arial;
padding: 0 0 15px 0;
}

.gform_wrapper .description_below .gfield_description {
font: 13px/1.4em  Raleway, Arial;
padding: 0 0 15px 0;
}

.gform_wrapper .gfield_required {
color: #790000;
font-size: 26px;
line-height: 10px;
margin: 40px 4px 0 0;
}

#subForm {
    display: block;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    margin: 10px 0 25px;
    padding: 10px 0 13px;
}

#subForm input{
    display: inline-block;
    background: #FFFFFF;
    border : 1px solid #d4d4d4;
    outline : none;
    margin: 0;
    padding: 9px 10px 8px;
    color: #000000;
    line-height : 1.0em;
    text-decoration : none;
}

#subForm button {
    display: inline-block;
    background: #ec677a;
    border : none;
    outline : none;
    margin: 0;
    padding: 10px 15px;
    font: 14px/1.0em open_sansbold, sans-serif;
    color: #FFFFFF;
    text-transform : uppercase;
    text-decoration : none;
    cursor : pointer;
}

#subForm button:hover {
    background : #af60a2;
}


/* CUSTOM CSS IMAGE BORDER */

.wpb_content_element.wpb_single_image.randjezwart  img {border : 1px solid #000000;}

/*FIX WG CLASS KADER*/

.kader, achtergrond {
background : none;
border: 0 !important;
border-radius: 0;
}

.kader .wpb_wrapper {
border: 1px solid #e1e1e1;
border-radius: 0px;
padding : 15px;
}

.achtergrond .wpb_wrapper {
background : #efefef;
padding : 15px;
}

.kader .wpb_wrapper .wpb_wrapper {
border: 0;
border-radius: 0;
padding : 0;
}

.achtergrond .wpb_wrapper .wpb_wrapper {
background : none;
border: 0;
border-radius: 0;
padding : 0;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit],
.form-submit .submit {
display : inline-block;
background: #b62519;
border : 0;
outline : 0;
margin: 0;
padding: 18px 23px;
font: 16px/1.0em Roboto Slab, sans-serif;
font-weight: 700;
color: #FFFFFF;
text-decoration: none;
cursor : pointer;
}

.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover,
.form-submit .submit:hover {
	background : #c9483d;
}

#green-content .grid .row {
background-attachment: fixed;
background-position: 40% 30%;
}

#footer table { color : #FFFFFF; }

.addthis_toolbox { margin : 10px 0; }
.addthis_toolbox a { float : right !important; }

/* TEMP BG FIX */

#green-content .grid .row {
background-attachment: scroll;
background-position: center 0;
}